<?php

define('_AM_EXTGALLERY_CATEGORY',"Cat&eacute;gorie");
define('_AM_EXTGALLERY_INFORMATION',"Information");
define('_AM_EXTGALLERY_PARENT_CAT',"Cat&eacute;gorie parente");
define('_AM_EXTGALLERY_DESC',"Description");
define('_AM_EXTGALLERY_PHOTO',"Photo");
define('_AM_EXTGALLERY_WEIGHT',"Poids");
define('_AM_EXTGALLERY_TITLE',"Titre");

// Main administration menu
define('_AM_EXTGALLERY_GO_TO_MODULE',"Aller au module");
define('_AM_EXTGALLERY_PREFERENCES',"Pr&eacute;f&eacute;rences");
define('_AM_EXTGALLERY_ADMINISTRATION',"Administration");

// Index page
define('_AM_EXTGALLERY_UPDATE',"Mise &agrave; jour");
define('_AM_EXTGALLERY_UPDATE_INFO',"Informations de mise &agrave; jour");
define('_AM_EXTGALLERY_UPDATE_UPGRADE',"Cliquez ici pour mettre &agrave; jour le module avec la nouvelle version");
define('_AM_EXTGALLERY_CHECK_UPDATE_ERROR',"Impossible de v&eacute;rifier les mises &agrave; jour d'eXtGalley.");
define('_AM_EXTGALLERY_UPDATE_KO',"Votre version d'eXtGallery est obsol&egrave;te. Il vous est recommand&eacute; de t&eacute;l&eacute;charger la derni&egrave;re version sur <a href=\"http://www.zoullou.net/\">Zoullou.net</a>.");
define('_AM_EXTGALLERY_UPDATE_OK',"Vous utilisez une version d'eXtGallery avec les derni&egrave;res mises &agrave; jour pour la stabilit&eacute; et la s&eacute;curit&eacute;.");
define('_AM_EXTGALLERY_SERVER_CONF',"Configuration du serveur");
define('_AM_EXTGALLERY_XOOPS_VERSION',"Version de XOOPS");
define('_AM_EXTGALLERY_GRAPH_GD_LIB_VERSION',"Version de la Librairie graphique <b>GD</b>");
define('_AM_EXTGALLERY_GRAPH_IM_LIB_VERSION',"Version de la Librairie graphique <b>ImageMagick</b>");
define('_AM_EXTGALLERY_GIF_SUPPORT',"Support de GIF");
define('_AM_EXTGALLERY_JPEG_SUPPORT',"Support de JPEG");
define('_AM_EXTGALLERY_PNG_SUPPORT',"Support de PNG");
define('_AM_EXTGALLERY_PUBLIC_ORIG_PATH',"R&eacute;pertoire des photos originales (publique)");
define('_AM_EXTGALLERY_PUBLIC_LARGE_PATH',"R&eacute;pertoire des photos larges (publique)");
define('_AM_EXTGALLERY_PUBLIC_MEDIUM_PATH',"R&eacute;pertoire des photos interm&eacute;diaires (publique)");
define('_AM_EXTGALLERY_PUBLIC_THUMB_PATH',"Repertoire des miniatures (publique)");
define('_AM_EXTGALLERY_NOT_CREATED',"Non cr&eacute;&eacute;");
define('_AM_EXTGALLERY_NOT_WRITABLE',"Non accessible en &eacute;criture");

define('_AM_EXTGALLERY_CHANGELOG',"Changelog");
define('_AM_EXTGALLERY_XOOPS_VERSION_NOT_SUPPORTED',"Votre version de XOOPS n'est pas support&eacute;e par la nouvelle version d'eXtGallery. Passez XOOPS &agrave; la version <b>%s</b> ou sup&eacute;rieure.");
define('_AM_EXTGALLERY_EXTGALLERY_VERSION',"Version d'eXtGallery");

// Public category page
define('_AM_EXTGALLERY_MODDELETE_PUBLICCAT',"Modifier ou supprimer une cat&eacute;gorie publique");
define('_AM_EXTGALLERY_MODDELETE_PUBLICCAT_INFO',"Vous pouvez consulter la liste des cat&eacute;gories/albums disponibles sur votre site. Le chiffre entre crochets (apr&egrave;s le nom de la cat&eacute;gorie) indique le poids de la cat&eacute;gorie. Ce param&egrave;tre vous permet de modifier l'ordre d'affichage des cat&eacute;gories/albums.");
define('_AM_EXTGALLERY_ADD_PUBLIC_CAT',"Ajouter une cat&eacute;gorie publique");
define('_AM_EXTGALLERY_ADD_PUBLIC_CAT_INFO',"Vous pouvez ajouter des cat&eacute;gories uniquement dans les cat&eacute;gories sans photos. Uniquement ce type de cat&eacute;gorie est affich&eacute;e dans la liste ci-dessous.");
define('_AM_EXTGALLERY_NAME',"Nom");
define('_AM_EXTGALLERY_DELETE_CAT_CONFIRM',"Tout le contenu de cette cat&eacute;gorie ou album va &ecirc;tre supprim&eacute;.");
define('_AM_EXTGALLERY_MOD_PUBLIC_CAT',"Modifier une cat&eacute;gorie publique");
define('_AM_EXTGALLERY_CAT_IMG',"Image (url)");
define('_AM_EXTGALLERY_THUMB',"Miniature");
define('_AM_EXTGALLERY_CAT_CREATED',"Cat&eacute;gorie cr&eacute;&eacute;e");
define('_AM_EXTGALLERY_CAT_MODIFIED',"Cat&eacute;gorie modifi&eacute;e");
define('_AM_EXTGALLERY_CAT_DELETED',"Cat&eacute;gorie supprim&eacute;e");
define('_AM_EXTGALLERY_NO_CATEGORY_SELECTED',"Aucune cat&eacute;gorie s&eacute;lectionn&eacute;e");

// Photo page
define('_AM_EXTGALLERY_ADD_BATCH',"Ajout de photos par lot");
define('_AM_EXTGALLERY_BATCH_PATH',"R&eacute;pertoire d'ajout par lot");
define('_AM_EXTGALLERY_ADD_BATCH_INFO',"Il y a <b>%d</b> photos dans le r&eacute;pertoire d'ajout par lot. En pressant le bouton SUBMIT ci-dessous, toutes les photos pr&eacute;sentes dans le r&eacute;pertoire d'ajout par lot seront plac&eacute;es dans l'album.");
define('_AM_EXTGALLERY_EDITDELETE_PHOTO',"Editer/supprimer une photo");
define('_AM_EXTGALLERY_EDITDELETE_PHOTO_INFO',"S&eacute;lectionner la cat&eacute;gorie dans laquelle se trouve la ou les photo(s) &agrave; modifier ou supprimer.");
define('_AM_EXTGALLERY_PENDING_PHOTO',"Photos en attente");
define('_AM_EXTGALLERY_APPROVE_INFO',"<b>Approuver</b> cette photo");
define('_AM_EXTGALLERY_EDIT_INFO',"<b>Modifier</b> cette photo avant de l'approuver");
define('_AM_EXTGALLERY_DELETE_INFO',"<b>Supprimer</b> cette photo");
define('_AM_EXTGALLERY_ACTION',"Action");
define('_AM_EXTGALLERY_APPROVE',"Approuver");
define('_AM_EXTGALLERY_EDITDELETE_PHOTOTABLE_INFO',"Seules les photos dont la case est coch&eacute;e seront modifi&eacute;es ou supprim&eacute;es.");
define('_AM_EXTGALLERY_APPLY_CHANGE',"Appliquer les changements");
define('_AM_EXTGALLERY_X_PHOTO_ADDED',"%d photos ajout&eacute;es");
define('_AM_EXTGALLERY_X_PHOTO_APPROVED',"%d photos approuv&eacute;es");
define('_AM_EXTGALLERY_X_PHOTO_DELETED',"%d photos supprim&eacute;es");
define('_AM_EXTGALLERY_X_PHOTO_MODIFIED',"%d photos modifi&eacute;es");
define('_AM_EXTGALLERY_PHOTO_MODIFIED',"Photo modifi&eacute;e");
define('_AM_EXTGALLERY_BATCH_CONTINUE_MESSAGE',"%d photos ajout&eacute;es, %d encore &agrave; traiter. Cliquez pour continuer.");
define('_AM_EXTGALLERY_NOT_AN_ALBUM',"Vous devez s&eacute;lectionner un album valide");
define('_AM_EXTGALLERY_ALBUM',"Album");
define('_AM_EXTGALLERY_NO_PHOTO_IN_BATCH_DIR',"Il n'y a pas de photos &agrave; traiter dans le r&eacute;pertoire d'ajout par lot");
define('_AM_EXTGALLERY_NO_PHOTO_SELECTED',"Il n'y a pas de photo s&eacute;lectionn&eacute;e");
define('_AM_EXTGALLERY_NO_PHOTO_IN_THIS_ALBUM',"Il n'y a pas de photos dans cet album");
define('_AM_EXTGALLERY_THUMB_REBUILDED',"Miniatures recr&eacute;&eacute;es");
define('_AM_EXTGALLERY_REBUILD_THUMB',"Recr&eacute;er les miniatures");
define('_AM_EXTGALLERY_REBUILD_THUMB_INFO',"S&eacute;lectionnez la cat&eacute;gorie dont les iniatures doivent &ecirc;tre recr&eacute;&eacute;es. Cette fonctionnalit&eacute;e est utile si la taille ou la qualit&eacute;e des miniatures doit &ecirc;tre chang&eacute;e.");
// Permissions
define('_AM_EXTGALLERY_PUBLIC_PERM_MASK',"Permissions par d&eacute;faut des cat&eacute;gories publiques");
define('_AM_EXTGALLERY_PUBLIC_PERM_MASK_INFO',"Vous pouvez d&eacute;finir ici les permissions par d&eacute;faut qui seront appliqu&eacute;es aux nouvelles cat&eacute;gories. Soyez prudent, ne donnez pas trop de droits car ceux-ci seront appliqu&eacute;s &agrave; toutes les nouvelles cat&eacute;gories cr&eacute;&eacute;es.");
define('_AM_EXTGALLERY_GROUP_NAME',"Nom du groupe");
define('_AM_EXTGALLERY_CAN_ACCESS',"Peut acc&eacute;der");
define('_AM_EXTGALLERY_CAN_RATE',"Peut noter les photos");
define('_AM_EXTGALLERY_CAN_SEND_ECARD',"Peut envoyer une eCarte depuis les albums publiques");
define('_AM_EXTGALLERY_CAN_DOWNLOAD',"Peut t&eacute;l&eacute;charger la photo");
define('_AM_EXTGALLERY_CAN_DOWNLOAD_ORIG',"Peut t&eacute;l&eacute;charger l'original");
define('_AM_EXTGALLERY_CAN_UPLOAD',"Peut envoyer des photos dans les albums publiques");
define('_AM_EXTGALLERY_AUTOAPPROVE',"Les photos envoy&eacute;es n'ont pas besoin d'&ecirc;tre approuv&eacute;es.");
define('_AM_EXTGALLERY_DISPLAYED',"Afficher cet album");

define('_AM_EXTGALLERY_PERM_MASK_UPDATED',"Permissions par d&eacute;faut mises &agrave; jour");
define('_AM_EXTGALLERY_SELECT_PERM',"Select permission");
define('_AM_EXTGALLERY_SELECT_PERM_DESC',"Please cheack all parts and update permission. If you want users can see your albums and photos you must select permission for all group");

define('_AM_EXTGALLERY_ACCESS_PERM',"Permissions d'acc&egrave;s");
define('_AM_EXTGALLERY_ACCESS_PERM_DESC',"S&eacute;lectionnez les cat&eacute;gories consultables");
define('_AM_EXTGALLERY_ACCESS_PERM_INFO',"Cette permission vous permet de restreindre l'acc&egrave;s &agrave; certaines cat&eacute;gories. Un utilisateur ne pourra pas voir les photos d'une cat&eacute;gorie &agrave; laquelle il n'a pas acc&egrave;s.");
define('_AM_EXTGALLERY_RATE_PERM',"Permission de notation");
define('_AM_EXTGALLERY_RATE_PERM_DESC',"S&eacute;lectionnez les cat&eacute;gories dont les photos peuvent &ecirc;tre not&eacute;es");
define('_AM_EXTGALLERY_RATE_PERM_INFO',"Cette permission vous permet de restreindre la possiblit&eacute; de noter les photos. Sans acc&egrave;s, les photos ne pourront pas &ecirc;tre not&eacute;es et leur notation ne pourra pas &ecirc;tre consult&eacute;e.");
define('_AM_EXTGALLERY_PUBLIC_ECARD',"Permission d'envoi d'eCarte");
define('_AM_EXTGALLERY_PUBLIC_ECARD_DESC',"S&eacute;lectionnez les cat&eacute;gories dont les photos peuvent &ecirc;tre envoy&eacute;es en eCarte");
define('_AM_EXTGALLERY_PUBLIC_ECARD_INFO',"Cette permission vous permet de restreindre la possibilit&eacute; d'envoyer des eCartes. Les adresses IP des utilisateurs seront enregistr&eacute;es.");
define('_AM_EXTGALLERY_PUBLIC_DOWNLOAD',"Permission de t&eacute;l&eacute;chargement");
define('_AM_EXTGALLERY_PUBLIC_DOWNLOAD_DESC',"S&eacute;lectionnez les cat&eacute;gories dont les photos peuvent &ecirc;tre t&eacute;l&eacute;charg&eacute;es");
define('_AM_EXTGALLERY_PUBLIC_DOWNLOAD_INFO',"Cette permission vous permet de restreindre le t&eacute;l&eacute;chargement des photos. Si un utilisateur est autoris&eacute; &agrave; t&eacute;l&eacute;charger, il peut acc&eacute;der &agrave; la version large de la photo si la fonctionnalit&eacute; \"Sauvegarder la photo large\" est activ&eacute;e dans les pr&eacute;f&eacute;rences du module.");
define('_AM_EXTGALLERY_PUBLIC_DOWNLOAD_ORIG',"Permission de t&eacute;l&eacute;chargement de l'originale");
define('_AM_EXTGALLERY_PUBLIC_DOWNLOAD_ORIG_DESC',"S&eacute;lectionnez les cat&eacute;gories dont les photos originales peuvent &ecirc;tre t&eacute;l&eacute;charg&eacute;es.<br />La fonction de sauvegarde de l'original doit &ecirc;tre activ&eacute;e dans les pr&eacute;f&eacute;rences pour pouvoir t&eacute;l&eacute;charger l'original et le groupe doit &eacute;galement disposer des permissions de t&eacute;l&eacute;chargement.");
define('_AM_EXTGALLERY_PUBLIC_DOWNLOAD_ORIG_INFO',"Cette permission vous permet de restreindre le t&eacute;l&eacute;chargement des photos originales. Si un utilisateur est autoris&eacute; &agrave; t&eacute;l&eacute;charger l'original, il pourra t&eacute;l&eacute;charger la photo non-redimensionn&eacute;e, sans bordure ni marquage, ceci uniquement si la fonction \"Sauvegarder l'original\" est activ&eacute;e dans les pr&eacute;f&eacute;rences du module.");
define('_AM_EXTGALLERY_PUBLIC_UPLOAD',"Permission d'envoyer des photos dans les albums publiques");
define('_AM_EXTGALLERY_PUBLIC_UPLOAD_DESC',"S&eacute;lectionnez les cat&eacute;gories o&ugrave; les utilisateurs peuvent envoyer des photos");
define('_AM_EXTGALLERY_PUBLIC_UPLOAD_INFO',"Cette permission vous permet de restreindre l'envoi de nouvelle photos dans les albums publiques.");

define('_AM_EXTGALLERY_PUBLIC_AUTOAPROVE',"Permission d'auto approbation");
define('_AM_EXTGALLERY_PUBLIC_AUTOAPROVE_DESC',"S&eacute;lectionnez les cat&eacute;gories pour lesquelles les photos envoy&eacute;es n'ont pas besoin d'&ecirc;tre approuv&eacute;es");
define('_AM_EXTGALLERY_PUBLIC_AUTOAPROVE_INFO',"Cette permission vous permet d'approuver automatiquement les photos envoy&eacute;es. Les utilisateurs doivent pouvoir envoyer des photos pour que cette permission soit prise en compte.");
define('_AM_EXTGALLERY_PUBLIC_DISPLAYED',"Permission d'affichage");
define('_AM_EXTGALLERY_PUBLIC_DISPLAYED_DESC',"S&eacute;lectionnez les cat&eacute;gories qui seront visibles");
define('_AM_EXTGALLERY_PUBLIC_DISPLAYED_INFO',"Cette permission vous permet d'occulter des cat&eacute;gories tout en autorisant l'acc&eacute;s direct aux photos qui s'y trouvent. Ceci vous permet par exemple de g&eacute;rer les photos utiliser pour la mise en page de votre site avec eXtGallery, en utilisant le Hook hack notamment.");
// Watermark and border page
define('_AM_EXTGALLERY_AVAILABLE_FONT',"Polices de caract&egrave;res disponibles");
define('_AM_EXTGALLERY_ADD_FONT',"Ajouter une police de caract&egrave;res TrueType (TTF)");
define('_AM_EXTGALLERY_FONT_FILE',"Fichier de police de caract&egrave;res");
define('_AM_EXTGALLERY_FONT_MANAGMENT',"Gestion des polices de caract&egrave;res");
define('_AM_EXTGALLERY_ADD_FONT_LINK',"Il y a %s polices de caract&egrave;re disponibles. <a href=\"watermark-border.php?op=uploadfont\">Cliquez ici</a> pour en ajouter");

define('_AM_EXTGALLERY_WATERMARK_FREETYPE_WARN',"<b>PHP doit &ecirc;tre compil&eacute; avec le support de FreeType. Voir <a href=\"http://www.freetype.org/\">FreeType.org</a> pour plus d'informations.</b>");
define('_AM_EXTGALLERY_FONT',"Police de caract&egrave;res");
define('_AM_EXTGALLERY_FONT',"Font");
define('_AM_EXTGALLERY_WATERMARK_TEXT',"Texte de marquage");
define('_AM_EXTGALLERY_POSITION',"Position");
define('_AM_EXTGALLERY_TOP_LEFT',"Haut gauche");
define('_AM_EXTGALLERY_TOP_RIGHT',"Haut droit");
define('_AM_EXTGALLERY_BOTTOM_LEFT',"Bas gauche");
define('_AM_EXTGALLERY_BOTTOM_RIGHT',"Bas droit");
define('_AM_EXTGALLERY_TOP_CENTER',"Haut centr&eacute;");
define('_AM_EXTGALLERY_BOTTOM_CENTER',"Bas centr&eacute;");
define('_AM_EXTGALLERY_LEFT_CENTER',"Gauche centr&eacute;");
define('_AM_EXTGALLERY_RIGHT_CENTER',"Droite centr&eacute;");
define('_AM_EXTGALLERY_CENTER_CENTER',"Centre");
define('_AM_EXTGALLERY_WATERMARK_COLOR',"Couleur du marquage");
define('_AM_EXTGALLERY_WATERMARK_FONT_SIZE',"Taille de la police de marquage (px)");
define('_AM_EXTGALLERY_WATERMARK_PADDING',"Marge (px)");
define('_AM_EXTGALLERY_BORDER_CONF',"Configuration des bordures");
define('_AM_EXTGALLERY_INNER_BORDER_COLOR',"Couleur de la bordure interne");
define('_AM_EXTGALLERY_INNER_BORDER_SIZE',"Taille de la bordure interne (px)");
define('_AM_EXTGALLERY_OUTER_BORDER_COLOR',"Couleur de la bordure externe");
define('_AM_EXTGALLERY_OUTER_BORDER_SIZE',"Taille de la bordure externe (px)");
define('_AM_EXTGALLERY_WATERMARK_BORDER_EXEMPLE',"Exemple de marquage et bordure");
define('_AM_EXTGALLERY_WATERMARK_BORDER_EXEMPLE_INFO',"Actualisez votre navigateur pour en vider le cache si l'image modifi&eacute; n'apparaît pas (F5).");
define('_AM_EXTGALLERY_FONT_ADDED',"Police de caract&egrave;res ajout&eacute;e");
define('_AM_EXTGALLERY_CONFIGURATION_SAVED',"Configuration sauvegard&eacute;e");
define('_AM_EXTGALLERY_PRINT_SUBMITTER_UNAME',"Imprimer le nom de l'utilisateur ayant soumis l'image");

// Slideshow
define('_AM_EXTGALLERY_SLIDESHOW_DELAY',"Dur&eacute;e entre 2 transitions");

define('_AM_EXTGALLERY_GVIEW_CONF',"Galleryview configuration");
define('_AM_EXTGALLERY_GRIA_CONF',"Galleria configuration");
define('_AM_EXTGALLERY_GFIC_CONF',"Galleriffic configuration");  
define('_AM_EXTGALLERY_SLIDESHOW_NOT_ENABLE',"SlideShow non actif. you can set slidshow options at here but for use slideshow in user side you must enable slideshow from module Preferences");
define('_AM_EXTGALLERY_SLIDESHOW_ENABLE',"SlideShow actif. you can select which script you want use and set options");
define('_AM_EXTGALLERY_USE_SLIDESHOW_EFFECTS',"Type of show SlideShow");
define('_AM_EXTGALLERY_SLIDESHOW_GVIEW',"galleryview");
define('_AM_EXTGALLERY_SLIDESHOW_GRIA',"galleria");
define('_AM_EXTGALLERY_SLIDESHOW_MICRO',"microgallery");
define('_AM_EXTGALLERY_SLIDESHOW_GFIC',"galleriffic");
define('_AM_EXTGALLERY_GVIEW_PANELWIDE',"Panel width");
define('_AM_EXTGALLERY_GVIEW_PANELHEIGHT',"Panle hight");
define('_AM_EXTGALLERY_GVIEW_FARMEWIDTH',"Farme width");
define('_AM_EXTGALLERY_GVIEW_FARMEHEIGHT',"Farme hight");
define('_AM_EXTGALLERY_GVIEW_TSPEED',"Vitesse deransition");
define('_AM_EXTGALLERY_GVIEW_TTERVAL',"Interval transition");
define('_AM_EXTGALLERY_GVIEW_OPACITY',"Overlay opacity");
define('_AM_EXTGALLERY_GVIEW_OVERLYAHEIGHT',"Overlay height");
define('_AM_EXTGALLERY_GVIEW_OVERLAYFS',"Overlay font size");
define('_AM_EXTGALLERY_GVIEW_BORDERWIDTH',"Border width");
define('_AM_EXTGALLERY_GVIEW_BORDERCOLOR',"Border color");
define('_AM_EXTGALLERY_GVIEW_BGCOLOR',"Background color");
define('_AM_EXTGALLERY_GVIEW_OVERLAYCOLOR',"Overlay color");
define('_AM_EXTGALLERY_GVIEW_OVERLAYTC',"Overlay text color");
define('_AM_EXTGALLERY_GVIEW_CAPTIONTC',"Caption text color");
define('_AM_EXTGALLERY_GVIEW_NAVTHEME',"Nav theme");
 define('_AM_EXTGALLERY_SLIDESHOW_GVIEW',"galleryview");
define('_AM_EXTGALLERY_GVIEW_DARK',"Sombre");
define('_AM_EXTGALLERY_GVIEW_CUSTOM',"Personnalise");
define('_AM_EXTGALLERY_GVIEW_POSITION',"Position");
define('_AM_EXTGALLERY_GVIEW_BOTTOM',"En bas");
define('_AM_EXTGALLERY_GVIEW_TOP',"En haut");
define('_AM_EXTGALLERY_GVIEW_EASING',"Alléger");
define('_AM_EXTGALLERY_GVIEW_EASING_OP1',"swing");
define('_AM_EXTGALLERY_GVIEW_EASING_OP2',"linéaire");
define('_AM_EXTGALLERY_GVIEW_EASING_OP3',"easeInOutBack");
define('_AM_EXTGALLERY_GVIEW_EASING_OP4',"easeInOutQuad");
define('_AM_EXTGALLERY_GVIEW_EASING_OP5',"easeOutBounce");
define('_AM_EXTGALLERY_GRIA_HEIGHT',"Hauteur");
define('_AM_EXTGALLERY_GRIA_PANELWIDTH',"Largeur du panneau");
define('_AM_EXTGALLERY_GRIA_BGCOLOR',"Couleur de fond");
define('_AM_EXTGALLERY_GRIA_BCOLOR',"Couleur de la bordure");
define('_AM_EXTGALLERY_GRIA_BGIMG',"Image de fond");
define('_AM_EXTGALLERY_GRIA_BGIMG_OP1',"blanc");
define('_AM_EXTGALLERY_GRIA_BGIMG_OP2',"block");
define('_AM_EXTGALLERY_GRIA_AUTOPLAY',"Activer Autoplay");
define('_AM_EXTGALLERY_GRIA_TRANS',"Type de transition");
define('_AM_EXTGALLERY_GRIA_TRANS_TYP1',"fade");
define('_AM_EXTGALLERY_GRIA_TRANS_TYP2',"flash");
define('_AM_EXTGALLERY_GRIA_TRANS_TYP3',"pulse");
define('_AM_EXTGALLERY_GRIA_TRANS_TYP4',"slide");
define('_AM_EXTGALLERY_GRIA_TRANS_TYP5',"fadeslide");
define('_AM_EXTGALLERY_GRIA_TSPEED',"Vitesse de transition");
define('_AM_EXTGALLERY_GFIC_HEIGHT',"Max picture height");
define('_AM_EXTGALLERY_GFIC_WIDTH',"Max picture width");
define('_AM_EXTGALLERY_GFIC_BGCOLOR',"Background color");
define('_AM_EXTGALLERY_GFIC_BCOLOR',"Border color");
define('_AM_EXTGALLERY_GFIC_FONTCOLOR',"Font color");
define('_AM_EXTGALLERY_GFIC_AUTOPLAY',"Activate Autoplay");
define('_AM_EXTGALLERY_GFIC_NB_THUMBS',"Number of thumbs in thumbsnavigation");
define('_AM_EXTGALLERY_GFIC_NB_COLTHUMBS',"Number of columns in thumbsnavigation");
define('_AM_EXTGALLERY_GFIC_NB_PRELOAD',"Number of preloaded pictures");
define('_AM_EXTGALLERY_GFIC_TDELAY',"Transition delay");
define('_AM_EXTGALLERY_GFIC_TSPEED',"Transition speed");
define('_AM_EXTGALLERY_GFIC_SHOW_DESCR',"Show picture description");
define('_AM_EXTGALLERY_GFIC_DOWNLOAD',"Allow download of original picture (if available)");

// Album 
define('_AM_EXTGALLERY_USE_AJAX_EFFECTS',"Ajax effects ");
define('_AM_EXTGALLERY_USE_AJAX_EFFECTS_DESC',"Selecting effects will change photo display when thumbs are clicked. Ajax effects or Normal can be selected.<br /><br /> <b>Normal</b> :  No effects<br /><b>Lightbox</b> : Use Lightbox effect<br /><b>Overlay</b> : use Overlay effect<br /><b>Tooltip</b> : use Tooltip effect<br /><b>Fancybox</b> : use Fancybox effect<br /><b>PrettyPhoto</b> : use PrettyPhoto effect<br />");
define('_AM_EXTGALLERY_ALBUM_CONF',"Album configuration");
define('_AM_EXTGALLERY_OVERLAY_CONF',"Overlay configuration");
define('_AM_EXTGALLERY_TOOLTIP_CONF',"Tooltip configuration");
define('_AM_EXTGALLERY_FANCYBOX_CONF',"Fancybox configuration");
define('_AM_EXTGALLERY_PRETTPHOTO_CONF',"PrettPhoto configuration");
define('_AM_EXTGALLERY_ALBUM_NOT_ENABLE',"Album not enabled. you can set Album options at here but for use Album in user side you must enable Album from module Preferences");
define('_AM_EXTGALLERY_ALBUM_ENABLE',"Album enabled. you can select which script you want use and set options");
define('_AM_EXTGALLERY_AJAX_NONE',"Normal");
define('_AM_EXTGALLERY_AJAX_LIGHTBOX',"Lightbox");
define('_AM_EXTGALLERY_AJAX_OVERLAY',"Overlay");
define('_AM_EXTGALLERY_AJAX_TOOLTIP',"Tooltip");
define('_AM_EXTGALLERY_AJAX_FANCYBOX',"Fancybox");
define('_AM_EXTGALLERY_AJAX_PRETTPHOTO',"PrettPhoto");
define('_AM_EXTGALLERY_FANCYBOX_BGCOLOR',"Background color");
define('_AM_EXTGALLERY_FANCYBOX_OPACITY',"Opacity");
define('_AM_EXTGALLERY_FANCYBOX_TIN',"Transition in");
define('_AM_EXTGALLERY_FANCYBOX_TOUT',"Transition out");
define('_AM_EXTGALLERY_FANCYBOX_NONE',"None");
define('_AM_EXTGALLERY_FANCYBOX_ELASTIC',"Elastic");
define('_AM_EXTGALLERY_FANCYBOX_TITLEPOSITION',"Title position");
define('_AM_EXTGALLERY_FANCYBOX_OVER',"Over");
define('_AM_EXTGALLERY_FANCYBOX_INSIDE',"Inside");
define('_AM_EXTGALLERY_FANCYBOX_OUTSIDE',"Outside");
define('_AM_EXTGALLERY_FANCYBOX_SHOWTYPE',"Show type");
define('_AM_EXTGALLERY_FANCYBOX_SINGLE',"Single");
define('_AM_EXTGALLERY_FANCYBOX_GROUP',"Group");
define('_AM_EXTGALLERY_OVERLAY_BG',"Overlay background");
define('_AM_EXTGALLERY_OVERLAY_WIDHT',"Overlay widht");
define('_AM_EXTGALLERY_OVERLAY_HEIGHT',"Overlay height");
define('_AM_EXTGALLERY_TOOLTIP_WIDHT',"Tooltip Widht");
define('_AM_EXTGALLERY_TOOLTIP_BORDER_WIDHT',"Tooltip border Widht");
define('_AM_EXTGALLERY_TOOLTIP_BORDERCOLOR',"Tooltip border color");
define('_AM_EXTGALLERY_PRETTPHOTO_SPEED',"Animation Speed");
define('_AM_EXTGALLERY_PRETTPHOTO_FAST',"Fast");
define('_AM_EXTGALLERY_PRETTPHOTO_SLOW',"Slow");
define('_AM_EXTGALLERY_PRETTPHOTO_THEME',"Theme");
define('_AM_EXTGALLERY_PRETTPHOTO_THEME1',"dark_rounded");
define('_AM_EXTGALLERY_PRETTPHOTO_THEME2',"dark_square");
define('_AM_EXTGALLERY_PRETTPHOTO_THEME3',"facebook");
define('_AM_EXTGALLERY_PRETTPHOTO_THEME4',"light_rounded");
define('_AM_EXTGALLERY_PRETTPHOTO_THEME5',"light_square");
define('_AM_EXTGALLERY_PRETTPHOTO_AUTOPLAY',"Slideshow autoplay");
define('_AM_EXTGALLERY_PRETTPHOTO_AUTOPLAY_T',"true");
define('_AM_EXTGALLERY_PRETTPHOTO_AUTOPLAY_F',"false");
define('_AM_EXTGALLERY_PRETTPHOTO_SLIDESPEED',"Slideshow speed");

// Update
define('_AM_EXTGALLERY_MD_FILE_DONT_EXIST',"Le fichier du module n'existe pas sur le serveur :<br /><b>Serveur : </b>%s<br /><b>Fichier : </b>%s");
define('_AM_EXTGALLERY_LG_FILE_DONT_EXIST',"Le fichier de langue n'existe pas sur le serveur :<br /><b>Serveur : </b>%s<br /><b>Fichier : </b>%s");
define('_AM_EXTGALLERY_DOWN_DONE',"T&eacute;l&eacute;chargement complet. Cliquez ici pour installer les fichiers");
define('_AM_EXTGALLERY_INSTALL',"Installer les fichiers");
define('_AM_EXTGALLERY_MD_FILE_DONT_EXIST_SHORT',"Le fichier du module n'existe pas");
define('_AM_EXTGALLERY_INSTALL_DONE',"Installation compl&egrave;te. Cliquez ici pour mettre le module &agrave; jour");

// Extension
define('_AM_EXTGALLERY_EXTENTION_INFO',"Information sur l'extension");
define('_AM_EXTGALLERY_EXTENTION_NOT_INSTALLED',"extension non install&eacute;");
define('_AM_EXTGALLERY_INSTALL_EXTENTION',"Installer l'extension");
define('_AM_EXTGALLERY_EXTENTION_OK',"Extension install&eacute;");
define('_AM_EXTGALLERY_EXTENTION_NOTICE',"Cette extension vous permet d'afficher des photos sur tous votre site juste en ajoutant le tag <b>gallery</b> &agrave; votre texte. Un bouton (<img src=\"../images/extgallery-posticon.gif\" />) est affich&eacute; dans les &eacute;diteurs XOOPS.");
define('_AM_EXTGALLERY_EXT_FILE_DONT_EXIST',"Le fichier d'extension n'existe pas sur le serveur :<br /><b>Serveur : </b>%s<br /><b>Fichier : </b>%s");
define('_AM_EXTGALLERY_EXT_FILE_DONT_EXIST_SHORT',"Le fichier d'extension n'existe pas");
define('_AM_EXTGALLERY_EXTENTION_INSTALLED',"Extension install&eacute;e");
define('_AM_EXTGALLERY_EXTENTION_HOWTO',"Comment utiliser :");
define('_AM_EXTGALLERY_EXTENTION_HOWTODESC',"For install manual and use this Extention you must do these steps: <br />
<div class=\"marg10\">1- Add <b>gallery.php</b> to <b>XOOPS_ROOT_PACH /class/textsanitizer/gallery/gallery.php</b> ( you can find  gallery.php in module archive)</div>
<div class=\"marg10\">2- Edit <b>XOOPS_ROOT_PACH /class/textsanitizer/config.php</b> and add (( <b>\"gallery\" => 1</b> )) to config extensions  array ( you can find edited file in module archive)</div>
<div class=\"marg10\"><img src=\"../images/extensions.png\" /></div>
<div class=\"marg10\">3- You can download <b>gallery.php</b> and <b>config.php</b> at XOOPS SVN</div>
<div class=\"marg10\">4- If you want use module install function you must <b>XOOPS_ROOT_PACH /class/textsanitizer</b> chmod to 777 . after installtion you must change chmod to 644.</div>
");
define('_AM_EXTGALLERY_EXTENTION_DOWNLOAD',"Download files from XOOPS SVN");

// About.php
define("_AM_EXTGALLERY_ABOUT_RELEASEDATE",        "Mise a jour: ");
define("_AM_EXTGALLERY_ABOUT_AUTHOR",                   "Auteur: ");
define("_AM_EXTGALLERY_ABOUT_CREDITS",                  "Credits: ");
define("_AM_EXTGALLERY_ABOUT_LICENSE",                  "License: ");
define("_AM_EXTGALLERY_ABOUT_MODULE_STATUS",            "Statut: ");
define("_AM_EXTGALLERY_ABOUT_WEBSITE",                  "Site web: ");
define("_AM_EXTGALLERY_ABOUT_AUTHOR_NAME",              "Nom de l'auteur: ");
define("_AM_EXTGALLERY_ABOUT_CHANGELOG",                "Change Log");
define("_AM_EXTGALLERY_ABOUT_MODULE_INFO",              "Infos du module");
define("_AM_EXTGALLERY_ABOUT_AUTHOR_INFO",              "Infos sur l'auteur");
define("_AM_EXTGALLERY_ABOUT_DESCRIPTION",          "Description: ");

// text in admin footer
define("_AM_EXTGALLERY_ADMIN_FOOTER",                 "<div class='right smallsmall italic pad5'>XOOPS Tag is maintened by the <a class='tooltip' rel='external' href='http://xoops.org/' title='Visitez XOOPS Community'>XOOPS Community</a></div>");
define('_EXTGALLERY_ADMIN_'," "); //
?>